Subject: Re: Un-sealing Ball bearings ?

From: [email-masked] (Les Bartel)
Date: 5 Dec 1994 14:35:25 GMT

In article <[email-masked]>, [email-masked] (RayTSmith) writes:
>   I have an old Delta bandsaw, the bearings for the upper and lower
> wheel are tight, but sound like they could be dry. Delta and several
>   Since they are still good, is there a way to remove the seal and 
> re-grease ball bearings to prolong their life ? (One set has felt seal)

I have successfully used a syringe to inject oil into a bearing.  I used a
very small needle to inject a fairly light oil by slipping the needle
between the seal edge and the inner race.  That eliminated the squeak in
that bearing (belt tightener/idler).

 - les

-- 
	Les Bartel               Spec: Specification or Speculation???
  Intergraph Corporation
  Electronics Division
    [email-masked]
      (205) 730-8537